#sp-footer .container-inner {
  padding: 60px 0;
}
.category-view .page-header {
    display: none;
}
.category-view .orderby-displaynumber {
    display: none;
}

.vm-product-media-container .additional-images {
    margin: 15px 0 30px;
}
.vm-product-media-container .additional-images img.product-image {
    width: 100%;
    height: 100%;
    background: #eee;
    padding: 5px;
    object-fit: cover;
    border-radius: 5px;
}

.feature-absoulte-content .thumbnail.product-container img.browseProductImage {
    width: 100%;
    object-fit: cover;
    height: 250px;
}
.product.feature-absoulte-content .thumbnail {
    padding: 0px;
}
.feature-absoulte-content .sppb-media-content-caption{
color:#ccc;
}
.feature-absoulte-content .sppb-media-content {
    background: #000;
    text-align: center;
    padding: 3px;
}
.feature-absoulte-content .product-name a {
    color: #fff;
}
.feature-absoulte-content .sppb-media-content-caption .product-name {
    margin-bottom: 0;
}
.product.feature-absoulte-content .thumbnail{
transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
overflow: hidden;
 border-radius: 0px;
}
.product.feature-absoulte-content .thumbnail:hover {
    
    box-shadow: 0px 0px 15px #0000005e;
    border-radius: 10px;
    
}
/*
.feature-absoulte-content .thumbnail.product-container img.browseProductImage {
    width: 100%;
    object-fit: cover;
    height: 250px;
}
.feature-absoulte-content .product-name a {
    color: #fff;
}
.feature-absoulte-content .sppb-media-content-caption{
color:#ccc;
}
.product.feature-absoulte-content .thumbnail {
    padding: 0px;
}
.feature-absoulte-content .sppb-media-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    height: 100%;
    position: absolute;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
}
.feature-absoulte-content:hover .sppb-media-content {
    opacity: 1;
visibility: visible;
}
.feature-absoulte-content .sppb-media-content .sppb-media-content-caption {
    position: absolute;
    bottom: -60px;
    left: 0px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    opacity: 0;
}
.feature-absoulte-content:hover .sppb-media-content .sppb-media-content-caption {
   	bottom: 30px;
	opacity: 1;
}
*/
.image-fit-feature .sppb-img-container img {
  object-fit: cover;
  width: 100%;
  height: 275px;
}
/* vm*/
.com-virtuemart.view-category #sp-main-body {
  padding: 10px 0px;
}
.search #mod_virtuemart_search {
    background: #eee;
    border: none;
    padding: 15px;
    display: inline;
    width: 90%;
}
.search .button {
    background: #fff;
    border: 1px solid #333;
    width: 9%;
    padding: 12px 0px;
    display: inline;
    margin-left: 1%;
    border-radius: 5px;
    text-align: center;
}
.search .button:hover {
    background: #333;
	color:#fff;
}
.view-productdetails .productdetails-view .page-header.product-name {
    background: #eee;
    padding: 15px;
    border-radius: 5px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2rem;
}
.view-productdetails .sp-page-title{
    background: none !important;
min-height: auto;	
    padding: 20px 0;
	
}
.view-productdetails .sp-page-title .container{ 
border-bottom: 1px dashed #999;
}
.view-productdetails .sp-page-title .breadcrumb{
margin: 0px 0px 20px;	
}
.view-productdetails .sp-page-title-heading{
	display:none;
}
.view-productdetails .sp-page-title .sp-page-title-sub-heading{
	display:none;
}
.view-productdetails #sp-main-body {
    padding: 10px 0;
}

/*end vm */
#sp-header.header-sticky {
    transform: translateY(-45px);
}
header#sp-header {
    transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	animation: none !important;
	
}
#sp-header #sp-top-bar {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	min-height: 45px;
	padding: 0;
}
#sp-header.header-sticky #sp-top-bar {
    visibility: hidden;
    opacity: 0;
    transform: translateY(-45px);
}
#sp-header .logo {
    margin-right: 0;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#sp-header.header-sticky .logo {
    margin-top: 45px;
    height: 55px;
}
.sp-megamenu-parent>li>span, .sp-megamenu-parent>li>a {
    line-height: 55px!important;
    text-transform: uppercase;
    padding: 0 22px;
}
#sp-top-bar {
    padding: 3px 0;
    border-bottom: 1px solid rgba(81, 81, 81, 0.49);
}
#sp-header.header-sticky img.logo-image {
    height: 55px;
}
.burger-icon>span {
    background: #fff;
}
@media (max-width: 576px){
.sp-menu-head p {
	margin-bottom:0;
}
.search-boxin {
    border: none !important;
    padding: 2px 5px !important;
    font-size: 14px !important;
    color: #fff;
}
.hikashop_cart svg {
    fill: #fff;
}
.burger-icon>span {
    background: #fff;
}
div#sp-menu-wrapper {
    padding: 0 !important;
}
#sp-header {
    height: 50px !important;
}
#sp-header.header-sticky .logo {
    margin-top: 0px;
}
#sp-header.header-sticky {
    transform: translateY(0px);
}
.sp-megamenu-parent>li>span, .sp-megamenu-parent>li>a {
    line-height: 50px !important;
}
#offcanvas-toggler {
    height: 50px !important;
    line-height: 50px !important;
}
#sp-header .logo {
    height: 50px !important;
}
.logo-image-phone {
    height: 50px !important;
}
}
div#sp-menu-wrapper {
    padding: 0 30px;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 400;
}
@media (max-width: 1600px) {
.sp-megamenu-parent>li>span, .sp-megamenu-parent>li>a {
    padding: 0 11px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-size: 12px!important;
text-transform: uppercase;
}
}

div#sp-top1 {
    padding-top: 7px;
}
#sp-bottom-menu .sppb-btn {
    margin: 0 10px !important;
    padding: 7px;
}
.sppb-btn, .btn {
    font-family: "Open Sans" !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    letter-spacing: 0.1429em !important;
	padding: 1rem;
	text-transform:uppercase;
}
.sppb-btn-primary, .btn-primary {
    background-color: #009cde !important;
    border-color: #009cde !important;
}
.sppb-btn-primary:hover, .btn-primary:hover {
    background-color: #00a9f1 !important;
    border-color: #00a9f1 !important;
}

.btn-outline-dark {
    background-color: #fff !important;
}


#sp-footer ul {
    padding: 0;
    list-style: none;
}
#sp-footer ul li {
    margin-bottom: 1.333rem;
    line-height: clamp(1rem, 1vw + 1rem, 1.333rem) !important;
    font-weight: 300;
    font-size: 16px;
}
#sp-top-bar p {
    margin-bottom: 0;
}


.filter_values_container .hkform-control, .filter_values_container .hkform-select, .filter_values_container .form-control, .filter_values_container .form-select {
    max-width: 100% !important;
}
.search-mod-hika .hikashop_filter_button_outside .btn {
    background: #fff !important;
    color: #343a40;
    border-color: #343a40 !important;
	width: 150px;
}
.search-mod-hika .hikashop_filter_button_outside .btn:hover {
    color: #fff;
    background-color: #343a40 !important;
    border-color: #343a40 !important;
}
.search-mod-hika input#filter_text_search_1 {
    line-height: 1.5;
    padding: 0.9rem;
    background: #f5f6f9;
    border: none;
    border-radius: 8px;
}
.search-mod-hika .hikashop_filter_main.hikashop_filter_main_search_1 {
    min-height: auto !important;
	max-width: 84%;
}
.search-boxin {
    background: transparent;
    border: 1px solid #ddd;
    padding: 3px 10px;
	font-weight: 300;
    font-size: 12px;
    text-transform: uppercase;
}
#sp-top1 #hikashop_cart_module {
    text-align: right;
}

.sp-page-title {
    background: transparent;
    background-repeat: no-repeat;
    background-size: 50% !important;
    background-attachment: scroll;
    min-height: 240px;
    background-position-x: 100% !important;
}
.sp-page-title .container {
 
}
.sp-page-title .sp-page-title-heading {
    font-size: clamp(1.777rem, 1vw + 1.777rem, 1.777rem) !important;
    font-family: "Open Sans" !important;
    text-transform: uppercase;
    font-weight: bold !important;
	color: rgb(0 18 36) !important;
    text-transform: uppercase !important;
	line-height: clamp(1.777rem, 1vw + 1.777rem, 1.777rem) !important;
	margin: 10px 0 30px 0;
}
.sp-page-title .sp-page-title-sub-heading {
    font-family: "Open Sans", sans-serif !important;
    font-size: clamp(1rem, 1vw + 1rem, 1rem) !important;
    font-style: normal !important;
    font-weight: 300 !important;
    letter-spacing: 0rem !important;
    line-height: clamp(1.618rem, 1vw + 1.618rem, 1.618rem) !important;
    margin-bottom: 1.333rem !important;
    color: rgb(0 18 36) !important;
	max-width: 60%;
}
.sp-page-title .breadcrumb {
    background: transparent;
    padding: 0;
    margin: 10px 0 30px 0;
}
.sp-page-title .breadcrumb>span, .sp-page-title .breadcrumb>li, .sp-page-title .breadcrumb>li+li:before, .sp-page-title .breadcrumb>li>a {
    color: rgba(0, 18, 36, 0.9) !important;
	text-transform: lowercase;
}
.sp-page-title .breadcrumb>.active {
    color: rgba(0, 18, 36, 0.9) !important;
	font-weight: bold !important;
}
@media (max-width: 575.98px) {
  .sp-page-title .sp-page-title-heading {
    font-size: 30px !important;
    line-height: 40px !important;
	margin: 20px 0 20px 0;
  }
  .sp-page-title {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% !important;
    padding-top: 222px;
    text-align: center;
  }	
  .sp-page-title .sp-page-title-sub-heading {
	text-align: center;  
	max-width: 100%;
  }
  .sp-page-title .breadcrumb {
    background: transparent;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
}
}
.hikashop_category_information.hikashop_categories_listing_main h1{
	display:none;
}
.hikashop_category_information .hikashop_subcategories_listing .hikashop_category_name a{
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px !important;
    color: rgba(0, 18, 36, 1) !important;
    letter-spacing: 0.13em !important;
    line-height: 28px !important;
    text-transform: uppercase !important;
}
.hikashop_category_information .hikashop_subcategories_listing .hikashop_category_desc p {
    font-weight: 300 !important;
}
.hikashop_category_information .hikashop_subcategories_listing .hikashop_product_image {
    margin: auto;
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}
.hikashop_category_information .hikashop_subcategories_listing .hikashop_product_image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.view-product.layout-show.task-show .sp-page-title{
    background: none !important;
min-height: auto;	
    padding: 20px 0;
	
}
.view-product.layout-show.task-show .sp-page-title .container{ 
border-bottom: 1px dashed #999;
}
.view-product.layout-show.task-show .sp-page-title .breadcrumb{
margin: 0px 0px 20px;	
}
.view-product.layout-show.task-show .sp-page-title .sp-page-title-heading{
	display:none;
}
.view-product.layout-show.task-show .sp-page-title .sp-page-title-sub-heading{
	display:none;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 10px !important;
    border: none;
    padding: 0px 20px 0px 0px;
    border-radius: 3px;
}
.layout-listing.task-listing .hikashop_subcontainer .hikashop_product_image_subdiv {
    width: 100% !important;
}
h4.lower a {
    font-family: "Open Sans", sans-serif !important;
    font-size: clamp(1rem, 1vw + 1rem, 1rem) !important;
    font-style: normal !important;
    font-weight: 700 !important;
    letter-spacing: 0 !important;
    line-height: clamp(1.333rem, 1vw + 1.333rem, 1.333rem) !important;
    margin-bottom: 1rem !important;
    color: rgba(0, 18, 36, 0.9) !important;
    text-transform: none !important;
}
.layout-listing.task-listing .hikashop_subcontainer .btn.btn-primary.hikacart {
	width: 100%;
}
.prodbrand img {
    height: 24px;
    max-width: 100%;
    width: auto;
}

.layout-listing.task-listing .hikashop_subcontainer img.hikashop_product_listing_image {
    text-align: center !important;
    margin: 0 auto;
    object-fit: none;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.layout-listing.task-listing .hikashop_subcontainer .hikashop_product_image {
    height: auto !important;
}

#filters-column {
    width: 80%;
    min-height: 340px;
    height: auto;
    float: left;
}
.sticky-inner {
    overflow: hidden;
    max-height: 95vh;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}
@media (max-width: 575.98px) {
.sticky-inner {
    max-height: 84%;
    overflow: hidden;
    overflow-y: scroll;
}
#filters-column {
    height: auto;
    min-height: 80px !important;
    width: 100% !important;
    float: none !important;
}
}
@media (min-width: 576px) and (max-width: 991px){
.sticky-inner {
    max-height: 84%;
    overflow: hidden;
    overflow-y: scroll;
}
}
.layout-listing.task-listing .body-innerwrapper {
    overflow-x: inherit;
}
.layout-listing.task-listing .hikashop_filter_main_div {
    border: none !important;
}
.layout-listing.task-listing .hikashop_filter_main_div form .hikashop_filter_main {
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-bottom: 10px;
}
.layout-listing.task-listing .hikashop_filter_main_div form .hikashop_filter_main .hikashop_filter_title {
    color: #000;
    font-weight: 700;
    margin-bottom: 1px;
    display: block;
}
.layout-listing.task-listing .hikashop_filter_main_div form .hikashop_filter_main .hikashop_filter_checkbox {
    color: #777;
    line-height: 30px;
}
.layout-listing.task-listing .hikashop_filter_main_div form .hikashop_filter_main .hikashop_filter_checkbox label {
    padding-left: 10px;
}
.view-product.layout-show #sp-main-body {
    padding: 10px 0;
}
.view-product.layout-show .hikashop_product_price_full {
    display: block;
}
.view-product.layout-show #hikashop_main_image {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 350px;
    margin-top: 0 !important;
}
.view-product.layout-show #hikashop_product_name_main {
    background: #eee;
    padding: 15px;
    border-radius: 5px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2rem;
}

.view-product.layout-show .hikashop_variants_table_image_thumb img {
    object-fit: cover;
    width: 250px;
    height: 150px;
}
@media (max-width: 575.98px) {
.view-product.layout-show .hikashop_variants_table_image_thumb img {
    object-fit: cover;
    width: 100px;
    height: 50px;
}
.view-product.layout-show .hikashop_variants_table_tbody .btn-primary.hikacart {
    padding: 0px 4px;
}
.view-product.layout-show .hikashop_variants_table_tbody .btn-primary.hikacart span{
    font-size: 13px;
}
}